.splitcharstyle130565{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font130565{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover130578{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130578{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground130578{ background-color: #eff8fe ;}
.currentfontStyle130578{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130578{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #0043a1; padding-left: 8px; line-height: 200%; padding-right: 8px ;}
.yijifontover130578{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #cc0000; padding-left: 8px; padding-right: 8px ;}
.erjibackgroundover130578{ background-color: #e8f0fb ;}
.ejfontstyle130578{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle130587{ color: #0041a2; font-size: 10pt; font-weight: bold ;}

.erjifontover130579{ line-height: 300%; color: #ff3300; font-size: 10pt; font-weight: bold ;}
.leaderfont130579{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijibackground130579{ border-bottom: #9dd5fc 1px dashed; position: relative; border-left: #9dd5fc 1px dashed; width: 200px; border-top: #9dd5fc 1px dashed; border-right: #9dd5fc 1px dashed ;}
.erjibackground130579{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.currentfontStyle130579{ padding-bottom: 10px; line-height: 300%; background-color: #dcecfb; padding-left: 20px; padding-right: 100px; color: #ff3300; font-size: 10pt; font-weight: bold; padding-top: 10px ;}
.fontstyle130579{ position: relative; line-height: 300%; padding-left: 30px; width: 200px; height: 30px; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijifontover130579{ position: relative; line-height: 300%; padding-left: 30px; width: 200px; height: 30px; color: #ff3300; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover130579{ line-height: 300%; background-color: #ff6600; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijibackgroundover130579{ border-bottom: #9dd5fc 1px dashed; position: relative; border-left: #9dd5fc 1px dashed; background-color: #dcecfb; width: 200px; border-top: #9dd5fc 1px dashed; border-right: #9dd5fc 1px dashed ;}
.ejfontstyle130579{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}

.morestyle130576{ font-size: 9pt ;}
.clickstyle130576{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130576{ font-size: 9pt; line-height: 150% ;}
.titlestyle130576{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle130576{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130576{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130576 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c130576:link {
color:#222222;}
A.c130576:visited {
color:#222222;}
A.c130576:active {
color: #222222;}
A.c130576:hover {
color: #cc0000;}
.splitflagstyle130574{ color: #222222 ;}
.fontstyle130574{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle130574{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderstyle131770{ font-size: 9pt; color: #07a2f0 ;}
.morestyle131770{ font-size: 9pt ;}
.linkstyle131770{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle131770{ font-size: 9pt; font-family: 宋体 ;}
A.c131770 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c131770:link {
color:#222222;}
A.c131770:visited {
color:#222222;}
A.c131770:active {
color: #222222;}
A.c131770:hover {
color: #cc0000;}
